DIRCOLORS(1)

NIMI
dircolors - color setup for ls

YLEISKATSAUS
dircolors [VALITSIN]... [TIEDOSTO]

KUVAUS

Tulosta komennot LS_COLORS-ympäristömuuttujan asettamiseksi.

  Tulosteen muodon valinta:

-b, --sh, --bourne-shell
    tulosta Bourne shell -tyyppistä koodia

-c, --csh, --c-shell
    tulosta C shell -tyyppistä koodia

-p, --print-database
    tulosta oletukset

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

Jos TIEDOSTO on annettu, sitä lukemalla selvitetään, mitä värejä käytetään millekin tiedostotyypille ja -tunnisteelle. Muussa tapauksessa käytetään ennalta luotua tietokantaa. Näiden tiedostojen muodosta saa tietoa suorittamalla komennon ”dircolors --print-database.

TEKIJÄ
Kirjoittanut H. Peter Anvin.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2020 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/dircolors>
tai saatavilla paikallisesti: info '(coreutils) dircolors invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jari Antikainen <shogun@sci.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.